<?php

declare(strict_types=1);

namespace app\models;

use app\models\Account;

/**
 * Связь аккаунтов и складов
 */
class AccountEdgeWarehouse extends Edge
{
    /**
     * Имя коллекции
     */
    public static function collectionName(): string
    {
        return 'account_edge_warehouse';
    }
}
